Bug 585874 - sane-backends-1.0.21 is available
sane-backends-1.0.21 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 06:17 EDT by Upstream Release Monitoring
Modified: 2010-05-27 14:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: sane-backends-1.0.21-1.fc13
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 14:36:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-04-26 06:17:20 EDT
Latest upstream release: 1.0.21
Current version in Fedora Rawhide: 1.0.20
URL: ftp://ftp.sane-project.org/pub/sane/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 acount closed by user 2010-04-26 10:13:36 EDT
Changes since 1.0.20:

* New backends: kodak (Kodak i18xx), kvs1025 (Panasonic KV-S10xx), p5 (Primax PagePartner)
* 224 more scanner models supported.
* Many backends updated.
* Improved compilation on uncommon platforms.
* More consistent option naming.
* Scanimage no longer writes image to tty.
* Modern translation infrastructure.
* Improved saned network daemon.
* Internal SCSI, USB, threading, TCP & UDP code updates.
* Updated HAL and udev support.
* New sanei_magic image processing library.
* Documentation updates.
* Bugfixes.
Comment 2 acount closed by user 2010-04-30 14:10:58 EDT
This package is critical(Hardware) , mandatory update for F13.

-thanks-
Comment 3 Nils Philippsen 2010-05-04 10:35:54 EDT
It's way too late for having this new version, practically without testing, in F-13 GA (or as a zero day update). I plan to issue this as an F-13 update (possibly F-12 as well), but only after this has been tested extensively.
Comment 4 acount closed by user 2010-05-04 13:22:39 EDT
ok, I am waiting for it in fedora-updates-testing.

-thanks-
Comment 5 Nils Philippsen 2010-05-05 08:15:41 EDT
I've built 1.0.21 in Rawhide, F-13, F-12, testing updates will follow shortly.
Comment 6 Fedora Update System 2010-05-05 08:33:15 EDT
sane-backends-1.0.21-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/sane-backends-1.0.21-1.fc13
Comment 7 Fedora Update System 2010-05-05 23:36:44 EDT
sane-backends-1.0.21-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sane-backends'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/sane-backends-1.0.21-1.fc13
Comment 8 Fedora Update System 2010-05-27 14:35:54 EDT
sane-backends-1.0.21-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.